#click-area {
  width: 750px;
  height: 560px;
  background-image: url("../images/paper_background.jpg");
  background-size: cover;
  position: relative;
  cursor: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/9632/heart.png"), auto;
}

#invisible-block {
  width: 750px;
  height: 500px;
  top: 560px;
  position: absolute;
  z-index: 999;
  background-color: white;
}

#invisible-block-right {
  width: 510px;
  height: 590px;
  left: 750px;
  position: absolute;
  z-index: 999;
  background-color: white;
}

#textOutput {
  font-family: 'Parisienne', cursive;
  font-size: 35px;
  position: absolute;
  margin: 0vw;
  padding: 45px;
  z-index: 999;
  background-color: rgba(255, 255, 255, 0.2);
}

#NotreDameBigHall {
  height: 250px;
  position: absolute;
  bottom: -250px;
  z-index: 3;
}

#NotreDameSideTower {
  height: 190px;
  position: absolute;
  bottom: -190px;
  left: 304px;
  z-index: 3;
}

#NotreDameCenterTower {
  height: 180px;
  position: absolute;
  left: 320px;
  bottom: -180px;
}

#NotreDameTowers {
  height: 450px;
  position: absolute;
  bottom: -450px;
  left: 528px;
  z-index: 1;
}


/* Apostelen  */
#apostelen {
  width: 500px;
  height: auto;
  position: absolute;
  left: -500px;
  top: 250px;
  z-index: 3;
}

#apostelen-gate-part1 {
  width: 120px;
  height: auto;
  position: absolute;
  right: 0px;
  top: -574px;
}

#apostelen-gate-part2 {
  width: 122px;
  height: auto;
  position: absolute;
  right: -40px;
  z-index: 5;
  top: -574px;
}

/* Quasimodo scene */
#Quasimodo {
  width: 375px;
  height: auto;
  position: absolute;
  left: 187px;
  top: -480px;
}

.bell {
  width: 170px;
  height: auto;
  position: absolute;
  top: -180px;
}

#BelLinks {
  left: 0px;
}

#BelRechts {
  right: 0px;
}

/* WW2 vliegtuig-scene */
.planes {
  width: 350px;
  height: auto;
  position: absolute;
  right: -350px;
}

#plane1 {
  top: 25px;
  right: -350px;
}

#plane2 {
  top: 100px;
  right: -500px;
}

#plane3 {
  top: 180px;
  right: -400px;
}

/* fire-scene */
#flames {
  width: 340px;
  height: auto;
  position: absolute;
  left: 200px;
  bottom: -100px;
  z-index: 1;
}

/* final scene */
#french_flag {
  width: 750px;
  height: 560px;
  position: absolute;
  top: 0px;
  left: 0px;
  opacity: 0;
}
